/*-----------------------------------------------------------custom
*/
.cta-play-video {
  background-color: rgba(0, 0, 0, 0.1);
  -webkit-transition-duration: 0.7s;
    -o-transition-duration: 0.7s;
    transition-duration: 0.7s;
}
.cta-play-video:hover {
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-transition-duration: 0.7s;
    -o-transition-duration: 0.7s;
    transition-duration: 0.7s;
}
.cta-play-video .txt-vervideo {
  opacity: 0;
  -webkit-transition-duration: 0.7s;
    -o-transition-duration: 0.7s;
    transition-duration: 0.7s;
}
.cta-play-video:hover .txt-vervideo {
  opacity: 1;
  -webkit-transition-duration: 0.7s;
    -o-transition-duration: 0.7s;
    transition-duration: 0.7s;
}
.p-custom {
  padding: 30px 30px 30px 30px;
}
.p-custom-nav {
  padding: 30px 30px 30px 30px;
}
.mt-custom {
  margin-top: 30px;
}
.dv-content {
  padding: 25px;
}
.slider-fotos img,
.galeria img {
  max-height: 550px;
}
.dv-master-height {
  min-height:650px
}
.dv-master-height-zero {
  min-height:650px
}
.p-assinatura {
  padding-top: 10%; padding-bottom: 10%;
}
.dv-detalhe {
  position: relative;
  margin: 0 auto;
  padding-top: 13px;
}
.letter-lp {
  letter-spacing: 2px;
}
.dv-detalhe::after {
  content: "";
  background-color: #015971;
  position: absolute;
  z-index: -1;
  height: 110%;
  left: -3%;
  top: -5%;
  width: 43px;
}
/*-----------------------------------------------------------custom responsive
*/
@media (min-width: 1280px) {
}
@media (max-width: 575.98px) {
}
@media (max-width: 992px) {
  .bg-video {
    background-image: url(../../assets/images/img-04.jpg);
    background-size:280% !important;
    background-position:center center
  }
  .p-nav-tour {
    padding-right: 30px;
  }
  .dv-master-height-zero {
    min-height:auto !important
  }
  .dv-detalhe::after {
    left: -4% !important;
  }
  .d-dots {
    height: 63px !important;
  }
  .p-custom-nav {
    padding: 0px 26px 0px 26px !important;
  }
  .mt-custom {
    margin-top: 26px !important;
  }
  .dv-content {
    padding: 20px !important;
  }
  .dv-solucoes-imobi {
    height: 530px !important;
  }
  .p-mobo {
    padding: 0 !important;
  }
  .dv-clientes {
    padding: 0px !important;
  }
  .bder-slider {
    background-position: 76% center !important;
    border-radius: 0 0 25px 0 !important;
  }
  .bg-expertise {
    background-position: 48% center !important;
    border-radius: 25px 0 0 0 !important;
  }
  .bg-footer-dv {
    border-radius: 25px 0 0 0 !important;
  }
  .p-assinatura {
    padding-top: 0% !important;
    padding-bottom: 0% !important;
  }
  .dv-master-height {
    min-height:400px !important
}
}
@media (min-width: 768px) and (max-width: 991.98px) {
}
@media (min-width: 992px) and (max-width: 1199.98px) {
}
